  <style>
    @import url('https://fonts.googleapis.com/css2?family=Schibsted+Grotesk:ital,wght@0,400..900;1,400..900&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

    /* ======== Newsletter Popup ========= */
    section.popup-section {
        background-size: cover !important;
        overflow: hidden;
        background-attachment: fixed !important;
        background-position: center center !important;
        padding-bottom: 20px;
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 99;
    }
    @keyframes fadeIn {
        from {
            opacity: 0;
        }
        to {
            opacity: 1;
        }
    }
    section.popup-section.hide-popup{
        animation: fadeOut 1s ease-out forwards;
    }
    /* Define the fade-out keyframes */
    @keyframes fadeOut {
        from {
            opacity: 1;
        }
        to {
            opacity: 0;
            display: none;
        }
    }
    section.popup-section:before {
        content: '';
        overflow: hidden;
        position: fixed;
        left: 0;
        width: 100%;
        z-index: 1;
        opacity: .8;
        background: #383632;
        -webkit-transition: opacity .3s ease-out;
        transition: opacity .3s ease-out;
        height: 100%;
        top: 0;
    }

    section.popup-section .inner-container {
        max-width: 1220px;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        height: 100%;
        margin-top:80px;
    }
    section.popup-section .inner-container .row {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        flex-wrap: wrap;
        height: 100%;
    }
    .popup-inner {
        background: #fff;
        z-index: 9;
        width: 100%;
        max-width: 80%;
        -webkit-box-shadow: 0 20px 60px rgba(0, 0, 0, .08);
        box-shadow: 0 20px 60px rgba(0, 0, 0, .08);
        animation: slideUp 1s ease-out;
    }
    @keyframes slideUp {
        from {
            opacity: 0;
            transform: translateY(100%);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
    .popup-inner--row {
        display: flex;
        flex-wrap: wrap;
        position: relative;
    }
    .popup-inner-column {
        flex: 0 0 auto;
        width: 50%;
    }
    .bg-cover{
        background-size: cover;
        background-position: center center;
        position: relative;
        background-repeat: no-repeat !important;
        overflow: hidden;
    }
    form.popup-form {
        padding: 15% 8%;
    }
    .form-header p.form-subheading {
        margin: 0;
        color: #d51f0f;
        font-weight: 600;
        text-transform: uppercase;
        line-height: normal;
        font-style: normal;
        font-size: 25px;
        margin-bottom: 15px;
    }
    .form-header h2.form-heading {
        color: #383632;
        margin-top: 0px;
        margin-bottom: 20px;
        font-family:  sans-serif;
        font-size: 18px;
        line-height: 10px;
    }
    .form-fields .form-field {
        width: 100%;
        color: #8d8987;
        max-width: 100%;
        resize: none;
        outline: 0;
        font-size: 16px;
        border: 1px solid #e4e4e4;
        padding: 20px 28px;
        margin-bottom: 15px;
        border-radius: 4px;
    }
    .form-fields .submit-btn {
        width: 100%;
        background-color: #282725;
        color: #ffffff;
        text-decoration: none;
        font-size: 25px;
        padding: 20px 32px 20px;
        border-radius: 4px;
        font-family:  sans-serif;
        display: block;
        column-gap: 10px;
        overflow: hidden;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        text-align: center;
        cursor: pointer;
    }
    .form-fields .submit-btn:hover {
        -webkit-box-shadow: 0 8px 30px 0 rgba(0, 0, 0, .15);
        box-shadow: 0 8px 30px 0 rgba(0, 0, 0, .15);
        -webkit-transform: translate3d(0, -2px, 0);
        transform: translate3d(0, -2px, 0);
    }
    span.close-popup--btn {
        height: 40px;
        width: 40px;
        position: absolute;
        right: 20px;
        top: 20px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
        cursor: pointer;
        background-color: #000;
        color: #fff;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
        z-index: 10;
    }
    span.close-popup--btn i {
        color: #fff; /* Icon color */
    }

    /* Responsive adjustments */
    @media only screen and (max-width: 981px) {
        span.close-popup--btn {
            right: 10px;
            top: 10px;
        }
    }

    @media only screen and (max-width: 480px) {
        span.close-popup--btn {
            height: 30px;
            width: 30px;
            font-size: 18px;
        }
    }

    /* RESPONSIVE IPAD  */
    @media only screen and (max-width: 981px) {
        .popup-inner-column {
            flex: 0 0 auto;
            width: 100%;
        }
        .bg-cover {
            height: 400px;
        }
        form.popup-form {
            padding: 8% 5%;
        }
        span.close-popup--btn {
            right: 10px;
            top: 10px;
        }
    }

    /* RESPONSIVE Iphone */
    @media only screen and (max-width: 480px) {
        .popup-inner {
            max-width: 100%;
        }
        .bg-cover {
            height: 300px;
        }
        .form-header h2.form-heading {
            font-size: 2.438rem;
            line-height: 2.4rem;
        }
        .header-column a {
            font-size: 20px;
        }
    }
    /*media query*/
    @media only screen and (max-width: 767px){
     .popup-bg{ 
         height: 380px !important;
          left: 0px !important;
          top: 0px !important;
          display:none !important;
          
          
         
     } 
     section.popup-section .inner-container {
    
    margin-top: 40px !important;
   
}
.popup-inner {
        max-width: 100%;
        border-radius: 20px !important;
        padding
    }
        .form-header h2.form-heading {
        font-size: 20px  !important;
        
    }
   
       
    }

    section#shadow-host-companion {
        display: none;
    }
    
    [class*="page-title"].bg-overlay:before {
    /* background: linear-gradient(to bottom, #1b1a1a 0%, #1b1a1a 18%, rgba(27, 26, 26, 0) 64%, rgba(27, 26, 26, 0) 100%); */
    background: none;
}

[class*="page-title"].bg-overlay:after {
    /* background-color: rgba(27, 26, 26, 0.25); */
    background: none;
}

.portfolio-item {
    max-width: calc(100% / 4); /* Adjust for 4 items per row */
}

  </style>
  
  <style>
section#shadow-host-companion {
display: none;
}

   .hide-popup {
        display: none !important;
    }

.list-items-layout1 li {
position: relative;
overflow: hidden;
}

.list-items-layout1 img {
transition: transform 0.3s ease;
}

.list-items-layout1 li:hover img {
transform: scale(1.1);
}

@media (max-width: 768px) {
.row {
display: flex;
flex-direction: column-reverse;
}

.about__img {
margin-bottom: 20px;
}

.pb-90 {
 padding-bottom: 67px !important;
}
            
.header-transparent + .slider {
height: 200px !important;
/* margin-top: -110px; */
}
}
@media (max-width: 768px) {
.row {
display: flex;
flex-direction: row;
}
}
.zoomin {
  display: inline-block;
  transition: transform 0.3s ease, background-color 0.3s ease;
  position: relative; 
  z-index: 1; 
  margin-left: 20px; 
}

.zoomin:hover {
  transform: scale(1.2); 
  background-color: rgba(0, 0, 0, 0.582); 
  color: white;
}

.btn:hover {
    color: #ededed;
    text-decoration: none;
}

.service-item .service__title {
    font-size: 19px;
}
.header-transparent + .slider {
height: 530px !important;
}

@media only screen and (max-width: 767px) {
    .about-layout3 .cta-banner, .about-layout4 .cta-banner, .about-layout5 .cta-banner {
        position: relative;
        top: 50%;
        transform: translateY(-39%);
        margin-left: 126px;
        margin-top: 100px;
        width: 353px !important;
        max-width: 357px !important;
    }
}

.contact-result {
    display: none;
}
</style>

